* {
	margin:0;
	padding:0;
}
body {
	background-color:#fff;
	font:14px 'SST Roman',sans-serif;
} 
a:visited{
	color:#800080;
	/*color: #88a7d9;*/
}
a:hover{
	text-decoration:underline;
}
img{
	border:none;
}
.label_invis {
	display: none;
}
a {
	color:#2a5ce9;
	text-decoration:none;
}

 .skipNav {
    display: inline-block;
    padding: 10px;
    background-color: black;
    border: solid white 1px;
    position: absolute;
    top: -100px;
    color: white;
    transition: all .5s ease-in-out
}
.skipNav:focus {
    top: 0px;
}    
.skipNav:blur {
    top: -100px;
}

legend { display:none; }
fieldset { border:none; }

.clearfloats {
	clear:both
}
.floatleft {
	float: left;
}
.floatright {
	float: right;
}
.show {
	display: block;
}
.hide {
	display: none;
}
.focus {
	font-weight: bold;
	}
.nowrap {
	white-space:nowrap;
	}
.focus_nowrap {
	white-space:nowrap;
	font-weight: bold;
	}
.note_bold {
	font-weight: bold;
	padding-top: 5px;
	padding-right: 5px;
	}
.footnote_bold {
	font-weight: bold;
	padding-top: 5px;
	padding-right: 5px;
	font-size:0.8em;
	}	
.center {
	text-align:center
	}
.tip {
	background-color:#339933;
	color:#FFF;
	padding:0 3px;
	font-weight:bold;
	margin-bottom:5px;
	}
#important {
	color: #AF003B;
	font-weight: bold;
}
.important {
	font-weight: bold;
}
.warning {
	color: #DF0000;
	font-weight: bold;
}
#optional {
	color:#660;
	font-weight:bold;
}
#content-area {
	width:1060px;
}
#main {
	background:#fff;
	width:1060px;
	margin:auto;
}
#breadcrumb{
	height:auto;
	width:auto;
	background-color:#FFF;
	border-bottom:1px solid #c2c2c2;
	font-size:0.917em;
	padding: 0 0 0 14px;
	color:#464646;
	overflow:auto;
}
#breadcrumb img{
	padding: 0 10px 0 10px;
	vertical-align:middle;
}
select,input {
	font-size:.833em;
}
.sidenav_area{
	margin-top:25px;
	float:right;
	width:238px;
}
.sidenav_area_up{
	margin-top:0;
	float:right;
	width:230px;
}
#printfooter {
	display:none;
}
#popup {
	position: absolute;
	top: 100px;
	left: 50px;
	margin: 0px;
	padding: 0px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	display: block;
	width: 450px;
	background-color:#FFFFFF;
	z-index:999;
}
#popcontent {
	margin: 0px;
	padding: 5px;
	border: 1px solid #ccc;
}
#popcontent h3 {
	margin: 5px 0px 8px 0px;
	font-weight: bold;
}
#popcontent p {
	margin: 0px 0px 5px 0px;
}
.go_btn{
	color:#fff;
	background-color:#5887f5;
	font-weight: bold;
	text-align:center;
	line-height:34px;
	height:34px;
	width:38px;
	display:block;	
	/*text-transform:uppercase;*/
}

/* FONT DECLARATIONS */     
@font-face{
font-family:"SST W01 Light";
src:url("Fonts/78c7630a-e8c0-4c87-b979-85c4e48d3848.eot?#iefix");
src:url("Fonts/78c7630a-e8c0-4c87-b979-85c4e48d3848.eot?#iefix") format("eot"),url("/support/css/sst/7046acd2-1a7d-4092-9b55-9c3b0babe5a6.woff") format("woff"),url("/support/css/sst/277ea3f1-1f2f-41f9-80d4-b118c36814db.ttf") format("truetype"),url("/support/css/sst/766b32a6-2abc-4be8-9ec8-d48a0781122e.svg#766b32a6-2abc-4be8-9ec8-d48a0781122e") format("svg");
}

@font-face{
font-family:"SST Roman";
src:url("/support/css/sst/580b2ea4-f6e0-4626-9ef8-3562f00da4b3.eot");
src:url("/support/css/sst/580b2ea4-f6e0-4626-9ef8-3562f00da4b3.eot?#iefix") format("eot"),url("/support/css/sst/5c14fe05-1e00-48ad-90a4-7fa0de36fb7b.woff") format("woff"),url("/support/css/sst/2ed52a6a-e86f-4b97-923e-5c9af2866617.ttf") format("truetype"),url("/support/css/sst/8f7596eb-da17-4318-8ca4-46c048c4e97a.svg#8f7596eb-da17-4318-8ca4-46c048c4e97a") format("svg");
}
@font-face{
font-family:"SST Medium";
src:url("/support/css/sst/9f864997-7267-46fa-a7f1-2362457ef574.eot");
src:url("/support/css/sst/9f864997-7267-46fa-a7f1-2362457ef574.eot?#iefix") format("eot"),url("/support/css/sst/56cdf8fd-1b80-4a14-9521-5e0657b68580.woff") format("woff"),url("/support/css/sst/24b26d61-1835-43d2-bc7e-1fd71538a3d0.ttf") format("truetype"),url("/support/css/sst/9aa3dbe3-cd43-4003-95be-7121a3333e5e.svg#9aa3dbe3-cd43-4003-95be-7121a3333e5e") format("svg");
}
@font-face{
font-family:"SST Bold";
src:url("/support/css/sst/52adf2b6-12bd-41e4-bfee-9ca637d6045d.eot");
src:url("/support/css/sst/52adf2b6-12bd-41e4-bfee-9ca637d6045d.eot?#iefix") format("eot"),url("/support/css/sst/21ee40af-ca04-4a40-a3cc-e0f6a8d68101.woff") format("woff"),url("/support/css/sst/7c0c7307-e38f-4784-a632-d49333cb65e8.ttf") format("truetype"),url("/support/css/sst/f3aa7336-d7d0-40dd-9177-d17f97a16f45.svg#f3aa7336-d7d0-40dd-9177-d17f97a16f45") format("svg");
}
@font-face {
    font-family: "Segoe";
    src: url("/support/css/segoe.eot");
    src: url("/support/css/segoe.eot?#iefix") format("embedded-opentype"),
         url("/support/css/segoe.woff") format("woff"),
         url("/support/css/segoe.ttf") format("truetype"),
         url("/support/css/segoe.svg#segoe") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Segoe-Bold";
    src: url("/support/css/segoe_bold.eot");
    src: url("/support/css/segoe_bold.eot?#iefix") format("embedded-opentype"),
         url("/support/css/segoe_bold.woff") format("woff"),
         url("/support/css/segoe_bold.ttf") format("truetype"),
         url("/support/css/segoe_bold.svg#segoe") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Segoe-Light";
    src: url("/support/css/segoe_light.eot");
    src: url("/support/css/segoe_light.eot?#iefix") format("embedded-opentype"),
         url("/support/css/segoe_light.woff") format("woff"),
         url("/support/css/segoe_light.ttf") format("truetype"),
         url("/support/css/segoe_light.svg#segoe") format("svg");
    font-weight: normal;
    font-style: normal;
}

.book {
	font-family:'SST Roman', sans-serif;
	font-weight: normal;
}
.book-oblique {
	font-family:'SST Roman', sans-serif;
	font-weight: normal;
}
.medium {
	font-family:'SST Medium', sans-serif;
	font-weight: normal;
}
.medium-oblique {
	font-family:'SST Medium', sans-serif;
	font-weight: normal;
}
.demi {
	font-family:'SST Medium', sans-serif;
	font-weight: normal;
}
.demi-oblique {
	font-family:'SST Medium', sans-serif;
	font-weight: normal;
}
.bold {
	font-family:'SST Bold', sans-serif;
	font-weight: normal;
}
.bold-oblique {
	font-family:'SST Bold', sans-serif;
	font-weight: normal;
}
.article_title, .sifrclassh1{
	font-size:2.143em;
	color:#000;
	font-weight:normal;
	font-family:'SST Roman', sans-serif;
}
.article_title img{
 	padding-right: 10px;
    	vertical-align: middle;
    	border:none;
}
.sidebar_title{
	font-size:1.167em;
	color:#333;
	font-weight:normal;
	font-family:'SST Roman', sans-serif;
}
.sifrclassh2{
	font-size:1.5em;
	font-weight:normal;
	color:#333;
	font-family:'SST Roman', sans-serif;
}
.sifrclasslinkh2{
	font-size:1.5em;
	font-weight:normal;
	color:#333;
	font-family:'SST Roman', sans-serif;
}
.sifrclasslinkh2 a:hover{
	color:#333;
	text-decoration:none;
}
.sifrclassh3{
	font-size:1.167em;
	font-weight:normal;
	color:#333;
	font-family:'SST Roman', sans-serif;
}
.sifrclassh4{
	font-size:1.333em;
	font-weight:normal;
	color:#666D70;
	font-family:'SST Roman', sans-serif;
}
.sifrclassh5{
	font-size:1.5em;
	font-weight:normal;
	color:#333;
	font-family:'SST Roman', sans-serif;
}






/* open and close div */
.c_closed {
	background: url('/graphics/select/bullet_arrow_updown.gif') no-repeat;
	background-position: top left;
	color: #0099d8;
	padding:5px 0 5px 20px;
	font-size:1.083em;
	margin:0px 0px 0px 20px;
}
.c_open {
	background: url('/graphics/select/bullet_arrow_updown.gif') no-repeat;
	background-position: bottom left;
	font-weight:bold;
	color: #252525;
}
.c_content {
	padding:0px 0px 0px 20px;
	display:none;
}
@media print{
	#lang_contact_wrapper, #header-container, .navTab_holder, #breadcrumb, .sidenav_area_up, #sidenav_wrapper, #footer, .print_button img, #download_info, .download_banner{
		display:none;
	}
	#main #info_body, #main #news_body, #main #content, #main .swu-info{
		border:none;
		width:100%;
		padding-left:0px;
		padding-right:0px;
	}
	#main .helpboxes p, #main #swu-download_body{
		font-size:1.071em;
		line-height:22px;
	}
	body #main{
		color:#000;
	}
}

/* tool tip style */
.ui-tooltip {
}
.ui-tooltip-content{
}

/* list item with no bullet */

.list_nobullet li{
	list-style-type: none;
	padding-bottom:15px;
}


































